{ moduleFunctions }:
let
  inherit (moduleFunctions) usersFunctions;
  configPath = ./config;
  user0 = usersFunctions.user0;
in
{
  inherit
    user0
    ;
  users = {
    "${user0}" = import (configPath + /user0.nix) { inherit user0; };
  };
}
